$(function(){
    $(window).resize(function(){
        var h = $(window).height();
        var new_h = h * 0.80;
        $("#ciclo-ciclo_completo .lapi-sidepanel").css('height', new_h);
        $("#ciclo-ciclo_completo .lapi-mainpanel").css('height', new_h);
        
    });
});

$(document).find('.panel-collapse').on('show.bs.collapse', function(){
  console.log("passou aqui");
  $(this).parent().find('i.lapi-caret')
    .toggleClass('fa-chevron-down').toggleClass('fa-chevron-up');
});

$(document).find('.panel-collapse').on('hide.bs.collapse', function(){
  $(this).parent().find('i.lapi-caret')
    .toggleClass('fa-chevron-up').toggleClass('fa-chevron-down');
});